$(document).ready(function(){
	var msgBox=$("#RgtCnrMsgBlock");
	var t;
	
	setTimeout(function(){
		msgBox.slideDown("slow");
	},1000);	
	
	msgBox.mouseover(function(){
		clearTimeout(t);
  	});
	
	t=setTimeout(function(){
		msgBox.fadeOut(4000);		
	},8000);
	
	
	$("#closeMsgBtn").click(function(){
		msgBox.fadeOut("slow");
	});
	
	$(window).scroll(function(){
		var f_top = $(window).scrollTop() + $(window).height() - msgBox.outerHeight();
		msgBox.css( 'top' , f_top );
	});
});